namespace GameAtlas.Views;

public partial class PageProfil : ContentPage
{
	public PageProfil()
	{
		InitializeComponent();
	}

    async void OnGame_Tapped(System.Object sender, Microsoft.Maui.Controls.TappedEventArgs e)
    {
        await Shell.Current.GoToAsync(nameof(PageJeu));
    }

    async void OnAdmin_Tapped(System.Object sender, Microsoft.Maui.Controls.TappedEventArgs e)
    {
        await Shell.Current.GoToAsync(nameof(PageAdmin));
    }
}